#mainnavi_content{width: 190px;}
#content{width: 980px;}
#contentLeft{
    width: 610px; /* 555 */
    float: left;
}
#contentRight{
    width: 370px;    /* 315 */
    float: left;    
}
#contentLeft .prCont{
    padding: 30px 30px 30px 25px;   
    position: relative; 
}
#contentRight{
    padding: 30px 0px 30px 0px;
    background: url(../img/white_bg.png) repeat left top;
    height: 378px;  
}
.prodheader{
    background: #575656;
    color: #FFFFFF;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    margin-top: 70px;
    padding-left: 55px;    
}
#contentRight h1{
    background: #575656;
    color: #FFFFFF;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    margin-top: 70px;
    padding-left: 30px;    
}


#prodvis{
    margin-left: 30px;
}
/*
#prodvis img{
    width: 280px;
    height: 223px;    
}
*/
.piro_html .h_c_c .div_reg{
    overflow: hidden !important;
}

#prodClipOverlay{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    border: 1px solid #575656;
    z-index: 150000;
}

#prodClip{
    position: fixed;
    top: 100px;
    width: 613px;
    height: 460px;
    background: #fff;
    border: 1px solid #575656;
    z-index: 150001;
    left: 50%;
    margin-left: -300px;
}




















